View Issue Details

IDProjectCategoryView StatusLast Update
0000720ISMAISMA Core Modules and Functionspublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PriorityhighSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000720: Limit size of Botscout queue
Description

The size of the Botscout queue is currently not limited. This can lead to more than 100'000+ entries in that queue.
With a limit of 1'000 checks per day, this queue size is astronomical and there is no chance this will end within proper time.

TagsNo tags attached.

Activities

Ribeye

Ribeye

2017-12-25 13:30

administrator   ~0000669

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0000970

Fix committed to master branch.

Related Changesets

ISMA: master 2184e0bd

2017-12-25 13:01:52

Ribeye

Details Diff
Resolves 0000720

Affected Issues
0000720

ISMA: master c5ec8d38

2017-12-25 13:02:47

Ribeye

Details Diff
Merge pull request #3 from cr-bruderer/B#720

Resolves 0000720
Affected Issues
0000720

Issue History

Date Modified Username Field Change
2017-12-18 17:04 Ribeye New Issue
2017-12-18 17:04 Ribeye Status new => assigned
2017-12-18 17:04 Ribeye Assigned To => Ribeye
2017-12-25 13:30 Ribeye Changeset attached => ISMA master c5ec8d38
2017-12-25 13:30 Ribeye Changeset attached => ISMA master 2184e0bd
2017-12-25 13:30 Ribeye Note Added: 0000669
2017-12-25 13:30 Ribeye Status assigned => resolved
2017-12-25 13:30 Ribeye Resolution open => fixed
2017-12-25 13:30 Ribeye Fixed in Version => 3.2.0
2018-06-21 08:22 Ribeye Changeset attached => ISMA master c5ec8d38
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 2184e0bd
2018-06-21 08:22 Ribeye Note Added: 0000970
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed